{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" type="image/png" href="{% static 'images/unmuntdecontesfavicon.png' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/menu.css' %}">
    
    <title>{{ conte.titulo }}</title>
  </head>
  <body>
      <!-- NAVIGATION -->
    <div class="container-fluid" style="background-color: {{ categorias.color }};">
        <nav class="navbar navbar-light">
            <a class="navbar-brand" href="{% url 'inici' %}">
            <img src="{% static 'images/unmuntdeconteslogo.png' %}" width="130" height="150" alt="logo">
            </a>
            <h1 class="text-uppercase text-center">{{ categorias.titulo }}</h1>
            <ul class="navbar-nav">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-white" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-user"></i> {{ user.username }}
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="{% url 'logout' %}">Tancar Sessió</a>
                </div>
            </li>
            </ul>
        </nav>
    </div>
    <!-- END NAVIGATION -->
    <h1>Hello, world!</h1>
    {{ conte.texto|safe }}
    <!-- FOOTER -->
    <footer class="footer bg-secondary">
        <div class="container pt-2">
            <div class="row d-flex justify-content-center">
                <div class="col-12 d-flex justify-content-center pb-3">
                    <a href="https://www.facebook.com">
                        <i class="fa fa-facebook-square" style="color: white; font-size: 180%;" aria-hidden="true"></i>
                    </a>
                    <a href="https://www.instagram.com">
                        <i class="fa fa-instagram pl-3" style="color: white; font-size: 180%;" aria-hidden="true"></i>
                    </a>
                </div>
                <div class="col-12 d-flex justify-content-center">
                    <p class="text-white"><i class="fa fa-envelope-o pr-2" style="color: white; font-size: 180%;" aria-hidden="true"></i>Envia'ns un email. <a href="mailto:marc.rofes9@gmail.com"
                            class="text-white pr-4">Clic Aquí</a></p>
                
                    <p class="text-white pl-2"><i class="fa fa-tty pr-2" style="color: white; font-size: 180%;"></i>Vols parlar amb nosaltres? <a href="tel:612345678" class="text-white">Clic Aquí</a></p>
                </div>
                <div class="col-4">
                <p class="text-white d-flex justify-content-center">© 2020 Copyright: Un munt de contes</p>
            </div>
            </div>
        </div>
    </footer>
    <!-- END FOOTER -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  </body>
</html>
